/* Title of the form with information about the app. Also a button title opening that form: 0119.png, 0120.png */
"AboutButtonTitle" = "About";

/* Short phrase asking the user the user to confirm the new password by entering it the second time: 0121.png */
"AccountConfirmPasswordPlaceholder" = "Confirm the password";

/* Short phrase asking the user to enter password (when accessing protected areas or setting a new passord): 0122.png */
"AccountPasswordPlaceholder" = "Enter your password";

/* Siluglar for Asset. Column header in the report and title of the cell name describing the type of the item in the column or in the cell respectively: 0123.png, 0124.png */
"AssetsCellName" = "Asset";

/* Plural for Asset. Displayed in report: 0125.png */
"AssetsTitle" = "Assets";

/* Tab Bar item title and form title. Also, the cell name for the balance amaount of the account: 0126.png, 0127.png */
"BalancePageTitle" = "Balance";

/* Net Worth: 0128.png */
"BalanceTotalTitle" = "Net Worth";

/* Short word designating the starting date for the filter: 0129.png (1) */
"BeginPeriodTitle" = "Begin";

/* Short word designating the ending date for the filter: 0129.png (2) */
"EndPeriodTitle" = "End";

/* Cancel: 0130.png */
"CancelButtonTitle" = "Cancel";

/* Payment account cell name: 0131.png, 0157.png (2) */
"CashFlowCellName" = "Account";

/* Close: 0132.png */
"CloseButtonTitle" = "Close";

/* Delete Profile 0133.png */
"DeleteAccountButtonTitle" = "Delete Profile";

/* Description cell title: 0134.png */
"DescriptionCellTitle" = "Description";

/* When password and its confirmation do not match: 0135.png */
"ErrorAccountPasswordConfirmationMessage" = "The password and its confirmation should be the same.";

/* Error: 0136.png */
"ErrorDialogTitle" = "Error";

/* When the user entered wrong password: 0138.png, 0139.png */
"ErrorLoginMessage" = "Wrong password";

/* Income: 0140.png(2), 0141.png(1) */
"IncomeTitle" = "Income";

/* Budget: 0142.png, 0143.png */
"InOutcomePageTitle" = "Budget";

/* Total: 0140.png(3), 0144.png, 0145.png */
"InOutcomeTotalTitle" = "Total";

/* Singular for Liability: 0146.png, 0147.png */
"LiabilitiesCellName" = "Liability";

/* Plural for Liability: 0148.png */
"LiabilitiesTitle" = "Liabilities";

/* Login: 0149.png */
"LoginButtonTitle" = "Login";

/* Ok: 0150.png */
"OkButtonTitle" = "Ok";

/* Expenses: 0140.png (1), 0141.png (2) */
"OutcomeTitle" = "Expenses";

/* Reports form title: 0151.png (1,2) */
"ReportsPageTitle" = "Reports";

/* Assets/Liabilities. Name of the report in the list and the corresponding form title: 0152.png (2), 0153.png */
"ReportTypeBalanceName" = "Assets/Liabilities";

/* The name of the cell with the account to which the money will be transfered: 0154.png */
"SecondCachFlowCellName" = "Account (to)";

/* Select profile: 0155.png */
"SelectAccountButtonTitle" = "Select profile";

/* Date: 0156.png, 0157.png (4) */
"DateItem" = "Date";

/* Amount: 0157.png (3), 0158.png */
"SumCellTitle" = "Amount";

/* Plural for Transaction: 0152.png (5), 0163.png, 0164.png */
"TransactionsPageTitle" = "Transactions";

/* Transaction Type: 0165.png(1), 0166.png(1) */
"TransactionTypeName" = "Transaction Type";

/* Please wait... 0167.png */
"WaitMessage" = "Please wait...";

/* All: 0165.png(2), 0166.png(2) */
"FiltrTypeAllTitle" = "All";

/* This record already exists: 0169.png */
"ErrorRepeatGuideItem" = "This record already exists";

/* Title of the form with the list of currencies: 0170.png */
"CurrencyTitle" = "Currency";

/* Favorites Group Title for currencies: 0171.png */
"FavoriteCurrencyGroupTitle" = "Favorites";

/* General Group Title for currencies: 0171.png */
"GeneralCurrencyGroupTitle" = "General";

/* Other Group Title for currencies: 0172.png */
"OtherCurrencyGroupTitle" = "Other";

/* Setting to list a currency in Favorites group: 0173.png(1) */
"AddToFavorite" = "Show in Favorites";

/* Set selected currency the default one: 0173.png(2) */
"SetAsBaseCurrency" = "Set as Default Currency";

"EUR" = "Euro";

"USD" = "US dollar";

"JPY" = "Japanese yen";

"BGN" = "Bulgarian lev";

"CZK" = "Czech koruna";

"DKK" = "Danish krone";

"EEK" = "Estonian kroon";

"GBP" = "Pound sterling";

"HUF" = "Hungarian forint";

"LTL" = "Lithuanian litas";

"LVL" = "Latvian lats";

"PLN" = "Polish zloty";

"RON" = "New Romanian leu";

"SEK" = "Swedish krona";

"CHF" = "Swiss franc";

"NOK" = "Norwegian krone";

"HRK" = "Croatian kuna";

"RUB" = "Russian rouble";

"TRY" = "Turkish lira";

"AUD" = "Australian dollar";

"BRL" = "Brasilian real";

"CAD" = "Canadian dollar";

"CNY" = "Chinese yuan renminbi";

"HKD" = "Hong Kong dollar";

"IDR" = "Indonesian rupiah";

"INR" = "Indian rupee";

"KRW" = "South Korean won";

"MXN" = "Mexican peso";

"MYR" = "Malaysian ringgit";

"NZD" = "New Zealand dollar";

"PHP" = "Philippine peso";

"SGD" = "Singapore dollar";

"THB" = "Thai baht";

"ZAR" = "South African rand";

/* Category: 0174.png, 0175.png, 0176.png, 0177.png, 0178.png */
"CategoryTypeName" = "Category";

/* Never: 0179.png */
"PeriodicityItem_1" = "Never";

/* Day: 0062.png(3), 0180.png */
"PeriodicityItem_2" = "Day";

/* Week: 0062.png(4), 0181.png */
"PeriodicityItem_3" = "Week";

/* Month: 0062.png(5), 0182.png */
"PeriodicityItem_4" = "Month";

/* Year: 0062.png(6), 0183.png */
"PeriodicityItem_5" = "Year";

/* Add: 0184.png */
"AddButtonTitle" = "Add";

/* Cash Flow (report title): 0152.png (3), 0185.png */
"ReportTypeBudgetName" = "Cash Flow";

/* Pictures: 0186.png */
"ImagesSectionTitle" = "Pictures";

/* Delete: 0187.png */
"DeleteShortButtonTitle" = "Delete";

/* Current picture number of total number of images ("1/20" , "3/4", etc.) : 0188.png */
"FromTitle" = "%1$d of %2$d";

/* Copyright notice: 0189.png */
"CopyrightText" = "Copyright © 2010-2015 iBear LLC. All rights reserved ";

/* Class (Personal or Business, or any other class the user wants to create for himself to classify his transactions): 0190.png, 0191.png */
"ClassTypeName" = "Class";

/* Name: 0192.png, 0193.png, 0194.png */
"GuideNameTitle" = "Name";

/* Personal (class of expenses): 0195.png (1) */
"ClassTypeItemPersonal" = "Personal";

/* Business (class of expenses): 0195.png (2) */
"ClassTypeItemBusiness" = "Business";

/* Business income (Income category): 0196.png (3) */
"CategoryIncome_BusinessIncome" = "Business income";

/* Divident income (Income category): 0196.png (4) */
"CategoryIncome_DividendIncome" = "Dividend income";

/* Interest income (Income category): 0196.png (5) */
"CategoryIncome_InterestIncome" = "Interest income";

/* Salary  (Income category): 0196.png (1) */
"CategoryIncome_Salary" = "Salary";

/* Gifts  (Income category): 0196.png (2) */
"CategoryIncome_Gifts" = "Gifts";

/* Other  (Income category): 0196.png (6) */
"CategoryIncome_Other" = "Other";

/* Car (Expense category): 0039.png(1) */
"CategoryOutcome_Car" = "Car";

/* Fuel (Expense subcategory for Car): 0196.png (2) */
"CategoryOutcome_Car_Fuel" = "Fuel";

/* Parking (Expense subcategory for Car): 0196.png (1) */
"CategoryOutcome_Car_Parking" = "Parking";

/* Maintenance (Expense subcategory for Car): 0196.png (4) */
"CategoryOutcome_Car_Maintenance" = "Maintenance";

/* Entertainment (Expense category): 0039.png(7) */
"CategoryOutcome_Entertainment" = "Entertainment";

/* Dining (Expense category): 0039.png(4) */
"CategoryOutcome_Dining" = "Dining";

/* Groceries (Expense category): 0039.png(5) */
"CategoryOutcome_Groceries" = "Groceries";

/* Insurance (Expense category): 0039.png(9) */
"CategoryOutcome_Insurance" = "Insurance";

/* Clothing (Expense category): 0039.png(6) */
"CategoryOutcome_Clothing" = "Clothing";

/* Utilities (Expense category): 0039.png(11) */
"CategoryOutcome_Utilities" = "Utilities";

/* Security (Expense subcategory for Utilities): 0200.png(8) */
"CategoryOutcome_Utilities_Security" = "Security";

/* Cable (Expense subcategory for Utilities): 0200.png(1) */
"CategoryOutcome_Utilities_Cable" = "Cable";

/* Cell Phone (Expense subcategory for Utilities): 0200.png(2) */
"CategoryOutcome_Utilities_CellPhone" = "Cell Phone";

/* Electricity (Expense subcategory for Utilities): 0200.png(3) */
"CategoryOutcome_Utilities_Electricity" = "Electricity";

/* Internet (Expense subcategory for Utilities): 0200.png(7) */
"CategoryOutcome_Utilities_Internet" = "Internet";

/* Gas (Expense subcategory for Utilities): 0200.png(5) */
"CategoryOutcome_Utilities_Gas" = "Gas";

/* Home Phone (Expense subcategory for Utilities): 0200.png(6) */
"CategoryOutcome_Utilities_HomePhone" = "Home Phone";

/* Garbage (Expense subcategory for Utilities): 0200.png(4) */
"CategoryOutcome_Utilities_Garbage" = "Garbage";

/* Water (Expense subcategory for Utilities): 0200.png(9) */
"CategoryOutcome_Utilities_Water" = "Water";

/* Home (Expense category): 0039.png(2) */
"CategoryOutcome_Home" = "Home";

/* Mortgage (Expense subcategory for Debt): 0199.png(1) */
"CategoryOutcome_Debt_Mortgage" = "Mortgage";

/* Rent (Expense subcategory for Home): 0198.png(1) */
"CategoryOutcome_Home_Rent" = "Rent";

/* Maintenance (Expense subcategory for Home): 0198.png(2) */
"CategoryOutcome_Home_Maintenance" = "Maintenance";

/* Taxes (Expense category): 0039.png(10) */
"CategoryOutcome_Taxes" = "Taxes";

/* Other (Expense category): 0197.png(5), 0198.png(1) */
"CategoryOutcome_Other" = "Other";

/* Debt (Expense category): 0039.png(3) */
"CategoryOutcome_Debt" = "Debt";

/* Loan (Expense subcategory for Debt):0199.png(3) */
"CategoryOutcome_Debt_Loan" = "Loan";

/* Credit card (Expense subcategory for Debt):0199.png(2) */
"CategoryOutcome_Debt_CreditCard" = "Credit card";

/* Misc (Expense category): 0039.png(12) */
"CategoryOutcome_Misc" = "Misc";

/* This is the report made by [NAME OF THE APP] (the name will be replaced automatically): 0201.png */
"EMailReportText" = "This is the report made by %@";

/* Interest (debt interest paid): 0202.png (1) */
"InterestTitle" = "Interest";

/* Principal (debt principle paid): 0202.png (2) */
"PrincipalTitle" = "Principal";

/* Extra payment (debt extra paymemnt amount): 0202.png (3) */
"ExtraPaymentTitle" = "Extra payment";

/* Profile: 0203.png, 0204.png */
"AccountTitle" = "Profile";

/* Payment Accounts (all assets are divided into two groups: "payment accounts" and "other assets"): 0205.png (1), 0206.png (2) */
"BalanceCategoryCashFlow" = "Payment Accounts";

/* Credit Cards: 0205.png (2), 0207.png (2) */
"BalanceCategoryCreditCard" = "Credit Cards";

/* Other Liabilities: 0205.png (4), 0207.png (1) */
"BalanceCategoryOtherLiabilities" = "Other Liabilities";

/* Debt (Current debt amount): 0208.png (2) */
"CreditCardSumCellTitle" = "Debt";

/* Limit (Credit card maximum debt amount): 0208.png (1) */
"CreditCardLimitCellTitle" = "Limit";

/* Opening Balance (transaction type, it is created automatically when the user creates the account): 0209.png (2), 0210.png */
"TransactionType_7" = "Opening Balance";

/* Balance Adjustment (transaction type, it is created automatically when the user corrects the balance of the account): 0209.png (1), 0211.png */
"TransactionType_8" = "Balance Adjustment";

/* Alert message distplayed when account currency and the asset curency do not match: 0212.png */
"TransactionErrorAssetsCurrencyText" = "Asset currency and account currency must match!";

/* Alert message distplayed when account currency and the liability curency do not match: 0213.png */
"TransactionErrorLiabilitiesCurrencyText" = "Liability currency and account currency must match!";

/* Camera: 0214.png(2) */
"CameraSourceTitle" = "Camera";

/* Photos (Photo Album): 0214.png(1) */
"PhotoLibrarySourceTitle" = "Photos";

/* Backup: 0215.png, 0216.png */
"BackupDialogTitle" = "Backup";

/* Icon manager: 0217.png */
"ICONMANAGER" = "Icon Manager";

/* Notice added to the description of the transactions generated automatically: 0218.png, 0219.png */
"AutoTransactionDescription" = "Auto-generated transaction";

/* Not Enough Storage (Cannot Create Backup): 0220.png (1) */
"BackupNoFreeSpaceExceptionName" = "Not Enough Storage";

/* Explaining how to manage storage ang get space for a backup copy. : 0220.png (2) */
"BackupNoFreeSpaceExceptionMessage" = "There is not enough available storage to create a backup copy. You can manage your storage in iOS Settings.";

/* Search: 0221.png */
"SearchType" = "Search";

/* Import title (process or feature): 0222.png */
"OfxTitle" = "Import";

/* Import button (action): 0224.png */
"OfxImportButtonTitle" = "Import";

/* Agent (it can be a payee): 0225.png, 0226.png */
"PayeeTitle" = "Agent";

/* Custom: 0227.png, 0228.png */
"CustomPeriodTitle" = "Custom";

/* Group name for the transactions which were imported before (ie these transactions will not be imported twice): 0223.png(1) */
"OfxImported" = "Imported";

/* Error message: 0229.png */
"OfxParseError" = "File parse error";

/* Edit: 0233.png */
"EditButtonTitle" = "Edit";

/* Done: 0234.png */
"DoneButtonTitle" = "Done";

/* Save: 0235.png */
"SaveButtonTitle" = "Save";

/* Automatic (Planned transactions can be automatic. Automatic planned transactions become Paid automatically. Non-automatic transactions become overdue): 0236.png */
"TransactionClassTypeAutomatic" = "Automatic";

/* Expense (transaction type): 0237.png (1), 238.png */
"TransactionType_0" = "Expense";

/* Income (transaction type): 0237.png (2), 239.png */
"TransactionType_1" = "Income";

/* Money Transfer (transaction type): 0237.png (3), 240.png */
"TransactionType_2" = "Money Transfer";

/* Asset Purchase (transaction type): 0237.png (4), 241.png */
"TransactionType_3" = "Asset Purchase";

/* Asset Sale (transaction type): 0237.png (5), 242.png */
"TransactionType_4" = "Asset Sale";

/* Liability Acquisition (transaction type): 0237.png (6), 243.png */
"TransactionType_5" = "Liability Acquisition";

/* Discharge of Liability (transaction type): 0237.png (7), 244.png */
"TransactionType_6" = "Discharge of Liability";

/* The user has outdated version of the app: 0245.png */
"NewDatabaseVersionMessage" = "Please update the app to the latest version";

/* Report option (how to group the data): 0246.png (1) */
"ReportGroup" = "Group By";

/* Filter (title): 0246.png (2) */
"ReportFiltrTitle" = "Filter";

/* No class assigned (for data without class): 0247.png */
"NotClassType" = "No class assigned";

/* No agent assigned (for data without agent): 0248.png */
"NotPayee" = "No agent assigned";

/* Several (when several options are selected at once): 0249.png */
"SeveralTitle" = "Several";

/* Today: 0251.png, 0252.png */
"Today" = "Today";

/* Group name for the transactions which were planned for today or the coming days but are not paid yet: 0253.png (1) */
"DuesoonTitle" = "Planned";

/* Group name for the transactions which were paid: 0253.png (2) */
"PaidTitle" = "Paid";

/* Other Assets (all assets are divided into two groups: "payment accounts" and "other assets"): 0205.png (3), 0206.png (1) */
"BalanceCategoryOtherTotalAssets" = "Other Assets";

/* Email (destination of the report): 0256.png(2), 0257.png(2) */
"EmailButtonClick" = "Email";

/* Bluetooth sync: 0258.png */
"SyncLabelTitle" = "Bluetooth sync";

/* Sync successfully completed: 0259.png */
"SyncSuccess" = "Sync completed";

/* Alert message when sync error: 0260.png, 0261.png */
"SyncErrorTitle" = "Sync error. Please try again";

/* Alert message when the user syncs two devices for the first time (choose to replace the data or to merge it): 0263.png */
"FirstSyncQuestionTitle" = "First sync. Please choose what you want to do with your data";

/* Merge Data: 0264.png */
"SyncMerge" = "Merge Data";

/* Replace Data: 0265.png */
"SyncReplace" = "Replace Data";

/* More: 0268.png */
"MoreControllerTitle" = "More";

/* Export Type: 0269.png, 0270.png */
"ExportTypeTitle" = "Export Type";

/* iTunes: 27.10: 0256.png(3), 0257.png(3) */
"iTunesButtonTitle" = "iTunes";

/* After the export is completed successfully. 0271.png */
"iTunesExportSuccessfull" = "Export has been successfully performed. Please collect the file from iTunes";

/* Both apps must be the latest versions from the App Store: 0277.png */
"OldVersionSyncDevice" = "You are syncing with the old version";

/* Delete This Entry Only (deletes only the currect entry for the repeating transaction):0272.png */
"DeleteCurrentPlanButtonTitle" = "Delete This Entry Only";

/* Not found: 0273.png */
"NotFoundMessage" = "Not found";

/* Please set up email account first: 0274.png */
"EmailNotConfiguredMessage" = "Please set up email account first";

/* Show transaction list (for the budget selected): 0275.png */
"ShowTransactionList" = "Show transaction list";

/* Hide (The account will be marked hidden as opposed to be deleted):  0276.png */
"HideMenuTitle" = "Hide";

/* Alert message after the profile was deleted via iCloud (it was deleted on another device): 0281.png */
"CurrentAccountDeleteFromiCloud" = "Your profile has been deleted via iCloud";

/* Set Password: 0279.png, 0280.png */
"ProfileChangePIN" = "Set Password";

/* Inform the user that the profile will be deleted from all of his devices: 0284.png */
"DeleteAccountiCloudAlertMessage" = "The profile will be deleted from all of your devices.";

/* Profile name: 0282.png */
"AccountNameTitle" = "Profile name";

/* When the user wants to turn off iCloud, the app asks what to dow with the previously synced iCloud profiles : 0283.png (1) */
"iCloudSettingsOffMessage" = "What would you like to do with the previously synced iCloud profiles on this %@?";

/* Keep on My [Device name] (iPhone Simulator on the screenshot is a name of the device, it is placed automatically):  0283.png (2) */
"iCloudSettingsOffKeepButtonTitle" = "Keep on My %@";

/* Delete from My [Device name] (iPhone Simulator on the screenshot is a name of the device, it is placed automatically):  0283.png (3) */
"iCloudSettingsOffDeleteButtonTitle" = "Delete from My %@";

/* Creating backup...: 0285.png */
"WaitViewTypeCreateBackupString" = "Creating backup...";

/* Restoring backup...: 0286.png */
"WaitViewTypeRestoreBackupString" = "Restoring from backup...";

/* Processing...: 0287.png */
"WaitViewProcessingString" = "Processing...";

/* Importing...: в 0289.png */
"WaitViewTypeImportString" = "Importing...";

/* Saving...: 0290.png */
"WaitViewTypeSaveToBaseString" = "Saving...";

/* Searching...: 0288.png */
"WaitViewTypeSearchString" = "Searching...";

/* Preparing to sync...: 0291.png */
"WaitViewTypeSyncString" = "Preparing to sync...";

/* The app should be updated to the latest version in order to use iCloud sync: 0300.png */
"UpdateVersionMessage" = "Please update the app for iCloud synchronization";

/* The repair process failed to fix the damaged database: 0292.png */
"CantRepearedDatabaseMessage" = "It is impossible to restore the damaged database";

/* Restoring database: 0293.png */
"RepearedDatabaseWaitMessage" = "Restoring database...";

/* Help Guide (tutorial): 26.04: 0294.png(1) */
"HelpGuideButtonTitle" = "Help Guide";

/* Sending ideas/feature request and contacting the developer for support: 0294.png(2) */
"UserVoiceButtonTitle" = "Feedback and Support";

/* Database eror notice: 0295.png */
"ErrorWorkDatabaseMessage" = "Database error occurred";

/* Cleared (Reconcile state of the transaction): 0297.png, 0298.png, 0299.png(1) */
"IsClearedCellTitle" = "Cleared";

/* Check number: 0296.png */
"CheckNumberCellTitle" = "Check #";

/* Projected Balance (report title, shows history and planned balance for accounts in time): 0301.png, 0302.png */
"FutureBalanceReportTitle" = "Projected Balance";

/* Cleared Transaction (filter option, show only cleared transactions): 0299.png(3) */
"ReportTransactionClearedCellName" = "Cleared Transaction";

/* Not Cleared  (filter option, show only not cleared transactions):0299.png(2) */
"ReportTransactionClearedOffName" = "Not Cleared";

/* Reconcile (once you turn Reconcile on, you can mark transactions cleared/not cleared): 0303.png */
"UseReconcileTitle" = "Reconcile";

/* Merged (filter option, merges all the accounts from the list into one for the report): 0304.png */
"MergeDataTitle" = "Merged";

/* Profile is being merged with iCloud (please wait message): 0305.png */
"CurrentAccountMergeWithiCloud" = "Your profile is being merged with iCloud. Please wait until it's finished.";

/* Later: 1024.png */
"AppiraterLaterButtonTitle" = "Later";

/* Wallet (payment account name for the first account installed with the app) : 0306.png */
"Wallet" = "Wallet";

/* Language: 1000.png, 1001.png, 1002.png */
"LanguageTitle" = "Language";

/* Restore: 1003.png, 1004.png */
"RestorePurchaseButtonTitle" = "Restore";

/* Print: 0256.png(1), 0257.png(1) */
"PrintPieChartReportTitle" = "Print";

/* Use iCloud: 1005.png */
"UseiCloudTitle" = "Use iCloud";

/* Explains why to use iCloud (the data will be available ton all devices):  1023.png */
"iCloudFirstRunText" = "iCloud stores your data and makes it available on all your devices";

/* iCloud (title): 1022.png */
"iCloudForMoneyTitle" = "iCloud for Money Pro";

/* General error message: 0307.png */
"ErrorDirectConnectHeader" = "Error has occurred";

/* Marks backup files created automatically: 1006.png */
"AutoBackupLabel" = "auto";

/* Account: 1007.png  [hu, sk] */
"AccountCellTitle" = "Account";

/* Fogot: 1008.png [hu, sk] */
"ForgotPassword" = "Forgot";

/* Alert message how to reset forgot password: 0157.png (1) [hu, sk] */
"ForgotText" = "To reset the password, enter one of the last transactions.";

/* Reset the passord: 0157.png (5) [hu, sk] */
"ResetPassword" = "Reset the password";

/* Password reset failed due to incorrect information entered: 1009.png [hu, sk] */
"ForgotMessageTransactionNotFound" = "The information entered does not match any of your transactions.";

/* Password has been reset:1010.png [hu, sk] */
"ForgotPasswordSuccessful" = "The password has been reset.";

/* Allow Password Reset: 1011.png [hu, sk] */
"EnableRestorePassword" = "Allow Password Reset";

/* Explaining how "Allow Password Reset" feature works: 1012.png [hu, sk] */
"DescriptionRestorePassword" = "In case you forget the password, you'll be able to reset it by entering the date, the amount and the account name of one of your last transactions.";

/* Rate: 1013.png(1) [da, hu, pl, sk, uk, vi, hi, ar] */
"AppiraterRateButtonTitle" = "Rate";

/* Rate on the App Store message: 1013.png(2) [hu, sk] */
"AppirateText" = "Congratulations! \n Now you can see the structure of your finances, continue to work on your financial state and control your expenses with Money Pro. If you like the app, please leave a review!";

/* Create Adjustment ("Balance Adjustment" will be created to match the difference in account balance): 1014.png(2) [hu, sk] */
"CreateAdjustmentTitle" = "Create Adjustment";

/* Show Transactions: 1014.png(1) [hu, sk] */
"ShowTransactionsButtonTitle" = "Show Transactions";

/* Ignore: 1014.png(3) [hu, sk] */
"IgnoreButtonTitle" = "Ignore";

/* Show Duplicates: 1016.png [hu, sk] */
"ShowDuplicatesButtonTitle" = "Show Duplicates";

/* Last imported: 1015.png [hu, sk] */
"LastImportedHeaderTitle" = "Last imported";

/* Possible duplicates (transactions which may have been imported/recorded twice by mistake): 1017.png */
"DuplicatesHeaderTitle" = "Possible duplicates";

/* Alert message when the profile is restored from a backup file on another device (the data on the user's device will be replaced with the restored data) : 1018.png [ar, da, hi, uk] */
"CurrentAccountReplaceFromiCloud" = "Your profile has been restored from a backup on another device.";

/* Group name for the transactions which were NOT imported before (ie these transactions WILL be imported upon tapping Import button): 0223.png(2) [hu, sk] */
"NewOfxTitle" = "New";

/* Password: 1021.png */
"PasswordCellTitle" = "Password";

/* Use iCloud: 1020.png [hu, sk] */
"UseiCloudLongTitle" = "Use iCloud";

/* money 7A rollover budget is when the budget category totals rollover into the next month:  0001.png */
"Rollover" = "Rollover";

/* Option to make all new transactions "Cleared" by default: 0002.png */
"DefaultClearedTitle" = "Auto-Cleared";

/* The short guide explainign which files are supported for importing and how to uppload them via iTunes (the corresponding objects should be translated as they are in iTunes "File Sharing", "Apps"): 0003.png */
"OfxImportNoData" = "Use iTunes to upload files:\r\n- connect the device to iTunes \r\n- access the Apps tab under the File Sharing section\r\n- drag and drop files onto the Documents list \r\n- the files will become available for import.\r\n\nAlternatively, use Open In feature to import files from other apps.\r\n\nSupported files: %@";

/* Filter option (search all accounts / current account): 0004.png (1) */
"CashFilterTitleAll" = "All Accounts";

/* Filter option (search all accounts / current account): 0004.png (2) */
"CashFilterTitleCurrent" = "Current Account";

/* Select Account: 0005.png */
"SelectBalanceTitle" = "Select Account";

/* Payment Account (account type for the assets which can be used for payments): 0006.png (1), 0007.png */
"BalanceTypeCashFlow" = "Payment Account";

/* Asset (account type): 0006.png (3), 0009.png */
"BalanceTypeOtherAsset" = "Asset";

/* Credit Card (account type): 0006.png (2), 0008.png */
"BalanceTypeCreditCard" = "Credit Card";

/* Liability (account type): 0006.png (4), 0010.png */
"BalanceTypeOtherLiability" = "Liability";

/* Account transactions will be erased if you delete the account: 0011.png */
"HasTransactionsWithAccount" = "Account transactions will be erased if you delete the account.";

/* "Not Cleared" filter option is for displaying transactions which are not cleared (reconcile accounts): 0012.png */
"UnClearedCellTitle" = "Not Cleared";

/* If Income > Expenses, then "Profit" is displayed: 0013.png */
"ProfitTitle" = "Profit";

/* If Expenses > Income, then "Loss" is displayed : 0014.png */
"LossTitle" = "Loss";

/* When syncing via bluetooth with another device (another user) the app need confirmation that the certain user should be accepted: 0015.png (1) */
"PeerInvitationMessage" = "%@ wants to connect";

/* Decline: 0015.png (2) */
"DeclineButtonTitle" = "Decline";

/* Accept: 0015.png (3) */
"AcceptButtonTitle" = "Accept";

/* Sync: 0016.png, 0017.png */
"SyncControllerTitle" = "Sync";

/* If the user likes app, he chooses this option: 0018.png (1) */
"LikeButtonTitle" = "Good";

/* If the user dislikes the app, he chooses this option: 0018.png (2) */
"BadButtonTitle" = "Bad";

/* Change Password: 0019.png (2), 0021.png (1) */
"ChangePinCellTitle" = "Change Password";

/* Delete Password: 0019.png (1), 0020.png */
"DeletePinCellTitle" = "Turn Password Off";

/* Simple Password option means using only numbers in the password: 0019.png (3) */
"SimplePasswordCellTitle" = "Simple Password";

/* The user must enter the new password (when changing the passord): 0021.png (2) */
"AccountNewPassword" = "Enter your new password";

/* Group name for the transactions which were recorded before but very likely to be repeated today: 0022.png */
"FrequentTitle" = "Repeat";

/* Filter option "Actual/Budgeted" (shows actual and budgeted amounts for categories): 0023.png (1) */
"PlanFactModeTitle" = "Actual/Budget";

/* Filter option "Actual" (shows only actual amounts for categories): 0023.png (2) */
"FactModeTitle" = "Actual";

/* A category will be deleted and transactions will be assigned to a new selected category insted of the deleted one: 0024.png (1) */
"HasTransactionsWithCategory" = "Transactions will be assigned to a merged category.";

/* Merge (A category will be deleted and transactions will be assigned to a new selected category insted of the deleted one): 0024.png (2) */
"ChangeCategoryButtonTitle" = "Merge";

/* Starting screen displayes planned transactions for today or the message "No bills due": 0025.png */
"TodayViewEmtyText" = "No bills due";

/* Reset filter settings button: 0026.png */
"ResetButtonTitle" = "Reset";

/* Select File (file to import) 0027.png */
"SelectOfxFileTitle" = "Select File";

/* No entries (transactions) found for the selected interval or in the imported file: 0028.png */
"NoTransactionsTitle" = "No entries";

/* End Repeat (on a specific date): 0029.png */
"EndRepeatCellTitle" = "End Repeat";

/* Any change made for repeating transaction will be recorded for all future entries (as opposed to "Save for this entry only" which saves the changes only for a specific entry): 0030.png (1) */
"ApplyAllPlanButtonTitle" = "Save for future entries";

/* Any change made for repeating transaction will be recorded for specific entry on a specific date (as opposed to "save for future entries" which saves the changes for all future entries of the repeating transaction):  0030.png (2) */
"ApplyCurrentPlanButtonTitle" = "Save for this entry only";

/* Repeat: 0031.png, 0031-1.png */
"RepeatPeriodicityTitle" = "Repeat";

/* Repeat ends either "On Date" or "Never": 0032.png */
"OnDatePeriodicityTitle" = "On Date";

/* Increase Asset Balance means that the asset balance will be increased by the value of the transaction: 0033.png */
"ChangeBalanceAssetsCell" = "Increase Asset Balance";

/* Increase Liability Balance means that the liability balance will be increased by the value of the transaction: 0034.png */
"ChangeBalanceLiabilitiesCell" = "Increase Liability Balance";

/* Partial Sale means that the asset is being sold partialy. The transaction value will be deducted from the asset balance (as opposed to complete sale, when the assets value is decreased to 0): 0035.png */
"ChangeBalanceSaleAssetsCell" = "Partial Sale";

/* Car expense subcategory "Wash" (car wash): 0036.png */
"CategoryOutcome_Car_Wash" = "Wash";

/* Expense category "iTunes" (iTunes related expenses):  0039.png (8) */
"CategoryOutcome_iTunes" = "iTunes";

/* iTunes expense subcategory: 0040.png (5) */
"CategoryOutcome_iTunes_Books" = "Books";

/* iTunes expense subcategory: 0040.png (2) */
"CategoryOutcome_iTunes_Movies" = "Movies";

/* iTunes expense subcategory: 0040.png (1) */
"CategoryOutcome_iTunes_Music" = "Music";

/* iTunes expense subcategory: 0040.png (6) */
"CategoryOutcome_iTunes_Podcasts" = "Podcasts";

/* iTunes expense subcategory: 0040.png (3) */
"CategoryOutcome_iTunes_TVShows" = "TV Shows";

/* iTunes expense subcategory: 0040.png (4) */
"CategoryOutcome_iTunes_Apps" = "Apps";

/* Delete This Budget Only (deletes only the currect budget for the selected category and period): 0042.png (2) */
"DeleteOnlyThisBudget" = "Delete This Budget Only";

/* Delete All Future Budgets (deletes all the budgeted amounts for the selected category for future periods) : 0042.png (1) */
"DeleteAllNextBudget" = "Delete All Future Budgets";

/* Delete All Future Entries ("Entries" here means "transactions" ): 0043.png */
"DeleteFutureEnteres" = "Delete All Future Entries";

/* Special characters will be replaced with the name of the profile being deleted: 0044.png */
"ReplaceProfileMessage" = "Profile %@ will be replaced";

/* Icons created by the user group: 0045.png (1) */
"UsersGuideImages" = "Custom";

/* Icons group name: 0045.png (2) */
"GuideImagesSection0" = "Animals";

/* Icons group name: 0045.png (3) */
"GuideImagesSection1" = "Astrology";

/* Icons group name: 0046.png (1) */
"GuideImagesSection2" = "Baby";

/* Icons group name: 0046.png (2) */
"GuideImagesSection3" = "Business";

/* Icons group name: 0046.png (3) */
"GuideImagesSection4" = "Cinema";

/* Icons group name: 0047.png (1) */
"GuideImagesSection5" = "City";

/* Icons group name: 0047.png (2) */
"GuideImagesSection6" = "Clothing";

/* Icons group name: 0047.png (3) */
"GuideImagesSection7" = "Computer Hardware";

/* Icons group name: 0048.png (1) */
"GuideImagesSection8" = "Cultures";

/* Icons group name: 0048.png (2) */
"GuideImagesSection9" = "Data";

/* Icons group name: 0048.png (3) */
"GuideImagesSection10" = "Ecommerce";

/* Icons group name: 0049.png (1) */
"GuideImagesSection11" = "Finance";

/* Icons group name: 0049.png (2) */
"GuideImagesSection12" = "Food";

/* Icons group name: 0049.png (3) */
"GuideImagesSection13" = "Gaming";

/* Icons group name: 0050.png (1) */
"GuideImagesSection14" = "Hair";

/* Icons group name: 0050.png (2) */
"GuideImagesSection15" = "Hands";

/* Icons group name: 0050.png (3) */
"GuideImagesSection16" = "Healthcare";

/* Icons group name: 0050.png (4) */
"GuideImagesSection17" = "Holidays";

/* Icons group name: 0051.png */
"GuideImagesSection18" = "Household";

/* Icons group name: 0052.png (1) */
"GuideImagesSection19" = "Industry";

/* Icons group name: 0052.png (2) */
"GuideImagesSection20" = "Logos";

/* Icons group name: 0053.png (1) */
"GuideImagesSection21" = "Maps";

/* Icons group name: 0053.png (2) */
"GuideImagesSection22" = "Messaging";

/* Icons group name: 0054.png (1) */
"GuideImagesSection23" = "Military";

/* Icons group name: 0054.png (2) */
"GuideImagesSection24" = "Mobile";

/* Icons group name: 0054.png (3) */
"GuideImagesSection25" = "Music";

/* Icons group name: 0055.png (1) */
"GuideImagesSection26" = "Network";

/* Icons group name: 0055.png (2) */
"GuideImagesSection27" = "Photo & Video";

/* Icons group name: 0056.png (1) */
"GuideImagesSection28" = "Plants";

/* Icons group name: 0056.png (2) */
"GuideImagesSection29" = "Science";

/* Icons group name: 0056.png (3) */
"GuideImagesSection30" = "Sports";

/* Icons group name: 0057.png (1) */
"GuideImagesSection31" = "Time & Date";

/* Icons group name: 0057.png (2) */
"GuideImagesSection32" = "Transport";

/* Icons group name: 0057.png (3) */
"GuideImagesSection33" = "Travel";

/* Icons group name: 0058.png (1) */
"GuideImagesSection34" = "Users";

/* Icons group name: 0058.png (2) */
"GuideImagesSection35" = "Very Basic";

/* Icons group name: 0059.png */
"GuideImagesSection36" = "Weather";

/* Select Category: 0060.png */
"SelectCategoryTitle" = "Select Category";

/* Bitcoin currency name: 0061.png */
"Bitcoin" = "Bitcoin";

/* Periodicity Filter - 2 weeks (the data is grouped by the interval selected): 0062.png (1) */
"PeriodicityItem_3_2" = "2 Weeks";

/* Periodicity Filter - Quarter (the data is grouped by the interval selected): 0062.png (2) */
"PeriodicityItem_4_3" = "Quarter";

/* Repeat frequency for a day with word "every"  (as it is in Apple's Calendar app): 0063.png (1), 0063-1.png */
"PeriodicityItemEveryDay" = "Every Day";

/* Repeat frequency for a week with word "every": 0063.png (2) */
"PeriodicityItemEveryWeek" = "Every Week";

/* Repeat frequency for 2 weeks with word "every": 0063.png (3) */
"PeriodicityItemEvery2Weeks" = "Every 2 Weeks";

/* Repeat frequency for a month with word "every": 0063.png (4) */
"PeriodicityItemEveryMonth" = "Every Month";

/* Repeat frequency for a year with word "every": 0063.png (5) */
"PeriodicityItemEveryYear" = "Every Year";

/* Repeat frequency for a day (as it is in Apple's Calendar app): 0064.png, 0075.png, 0075-1.png */
"PeriodicityItemDaily" = "Daily";

/* Repeat frequency for a week: 0065.png, 0076.png */
"PeriodicityItemWeekly" = "Weekly";

/* Repeat frequency for a 2 week period: 0066.png, 0077.png */
"PeriodicityItemBiweekly" = "Biweekly";

/* Repeat frequency for a month: 0067.png, 0078.png */
"PeriodicityItemMonthly" = "Monthly";

/* Repeat frequency for a quarter: 0068.png, 0079.png */
"PeriodicityItemQuarterly" = "Quarterly";

/* Repeat frequency for half a year: 0069.png, 0080.png */
"PeriodicityItemSemiannually" = "Semiannually";

/* Repeat frequency for 1 year: 0070.png, 0081.png */
"PeriodicityItemYearly" = "Yearly";

/* Custom Repeat frequency for 2 days and more (special characters will be replaced with a number - "Every 2 Days", "Every 3 Days", etc.) For one week another phrase will be used. The phrase should be universal for any number of days -  2 and more: 0071.png, 0082.png */
"PeriodicityItemDayCustom" = "Every %i Days";

/* Custom Repeat frequency for 2 weeks and more (special characters will be replaced with a number - "Every 2 Weeks", "Every 3 Weeks", etc.) For one week another phrase will be used. The phrase should be universal for any number of weeks -  2 and more: 0072.png, 0083.png */
"PeriodicityItemWeekCustom" = "Every %i Weeks";

/* Custom Repeat frequency for 2 months and more (special characters will be replaced with a number - "Every 2 Months", "Every 3 Months", etc.) For one month another phrase will be used. The phrase should be universal for any number of months -  2 and more: 0073.png, 0084.png */
"PeriodicityItemMonthCustom" = "Every %i Months";

/* Custom Repeat frequency for 2 years and more (special characters will be replaced with a number - "Every 2 Years", "Every 3 Years", etc.) For one year another phrase will be used. The phrase should be universal for any number of years -  2 and more: 0074.png, 0085.png */
"PeriodicityItemYearCustom" = "Every %i Years";

/* Custom Multiple number of days (special charactes will be replaced with a number, 2 or more - "2 Days", "3 Days", "4 Days", etc.). For one week, another phrase will be used. The phrase should be universal for any number of days -  2 and more. If the phrase should change depending on the number, then some short form could be used): 0086.png */
"PeriodicityItemDayCustomShort" = "%i Days";

/* Custom Multiple number of weeks (special charactes will be replaced with a number, 2 or more - "2 Weeks", "3 Weeks", "4 Weeks", etc.). For one week, another phrase will be used. The phrase should be universal for any number of weeks -  2 and more. If the phrase should change depending on the number, then some short form could be used): 0087.png */
"PeriodicityItemWeekCustomShort" = "%i Weeks";

/* Custom Multiple number of months (special charactes will be replaced with a number, 2 or more - "2 Months", "3 Months", "4 Months", etc.). For one month, another phrase will be used. The phrase should be universal for any number of months 2 and more. If the phrase should change depending on the number, then some short form could be used): 0088.png */
"PeriodicityItemMonthCustomShort" = "%i Months";

/* Custom Multiple number of years (special charactes will be replaced with a number, 2 or more - "2 Years", "3 Years", "4 Years", etc.). For one year, another phrase will be used. The phrase should be universal for any number of years -  2 and more. If the phrase should change depending on the number, then some short form could be used): 0089.png */
"PeriodicityItemYearCustomShort" = "%i Years";

/* Button Link to other apps by our company: 0090.png */
"OtherApps" = "Other Apps";

/* Create a backup for a certain profile: 0091.png */
"CreateBackupAlertMessage" = "Create profile backup";

/* Recover certain profile from a backup: 0092.png */
"RestoreBackupMessageTitle" = "Recover";

/* Delete backup: 0093.png, 0093-1.png */
"DeleteBackupMessage" = "Delete backup";

/* Last update (date and time of the import operation will be written instead of the special character): 0094.png (1) */
"AccountLastUpdateTitle" = "Last update: %@";

/* Loaded balance (balance according to Ofx file from the bank): 0094.png (2) */
"LoadedBalanceTitle" = "Loaded balance: %@";

/* Current balance (balance accornding to the app data): 0094.png (2) */
"CurrentBalanceTitle" = "Current balance: %@";

/* Shows the progress of sending data to another device. Special characters will be replaced with actual numbers (for example: "Sending 2 of 200"). Special characters can be reorderd if neccessary (for instance, for Arabic): 0095.png */
"SyncSendFromTitle" = "Sending %1$d of %2$d";

/* Shows the progress of receving data from another device. Special characters will be replaced with actual numbers (for example: "Receiving 2 of 200"). Special characters can be reorderd if neccessary (for instance, for Arabic). : 0096.png */
"SyncReceiveFromTitle" = "Receiving %1$d of %2$d";

/* Income/Expenses (report title): 0097.png, 0098.png */
"FactReportTitle" = "Income/Expenses";

/* Transfer Data (alert message title is being displayed upon discovering a previous version of the app): 0099.png */
"FindMoney6" = "Transfer Data";

/* Informing the user about the Transfering data process: 0100.png */
"WaitViewTransferingString" = "Transferring...";

/* Transfer Data From Money to Money Pro (alert message title for transfering data from the older version: 0101.png, 0102.png (1) */
"TransferFromMoney6ButtonTitle" = "Transfer Data From %@";

/* Alert message informing the user that the data will be replaced with the data being transfered fromt the previous version of the app: 0102.png (2) */
"ReplaceMessage" = "The data will be replaced with the data from %@.";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings forms on the device): 0103.png (2) */
"CameraRollAccessError" = "Go to iOS Settings > Privacy > Photos";

/* Please Allow Access to Your Photos: 0103.png (1) */
"CameraRollAccessErrorTitle" = "Please Allow Access to Your Photos";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings forms on the device. "iCloud drive" should not be translated, "Documents and Data" should be translated as it is on the iOS7 device settings): 0278.png (2) */
"iCloudAccessError" = "Go to iOS Settings > iCloud > iCloud Drive (Documents and Data)";

/* Please Allow Access to iCloud: 0278.png (1) */
"iCloudAccessErrorTitle" = "Please Allow Access to iCloud";

/* Singular for Currency:  0104.png */
"OneCurrency" = "Currency";

/* Data with no category selected: 0105.png, 0106.png */
"NoCategoryBudget" = "No Category";

/* Overdue (status of a bill/transaction): 0107.png */
"OverdueTransactionTitle" = "Overdue";

/* Planned (status of a bill/transaction): 0108.png */
"PlannedTransactionTitle" = "Planned";

/* Paid (status of a bill/transaction): 0109.png */
"PaidTransactionTitle" = "Paid";

/* This alert is displayed to the user if the transfer process was initiated from the new version of the app. The user has to confirm the transfer process from within the old version: 0114.png (2) */
"TransferMessage" = "Transfer your data from Money to Money Pro.";

/* The alert title for the profile data transfer: 0114.png (1) */
"FindMoney7" = "Transfer Data";

/* Transfer button: 0114.png (3) */
"TransferButtonTitle" = "Transfer";

/* The user press this button if he wants to transfer data to a newer version of the app: 0115.png */
"TransferToMoney7ButtonTitle" = "Transfer data to Money Pro";

/* Informs the user about preparing to transfer the data to a newer version of the app: 0116.png */
"WaitViewTransferString" = "Preparing to Transfer...";

/* Asks the user to select profiles to transfer to a newer version of the app: 0117.png */
"NeedSelectAccountToTransfer" = "Please select profiles to transfer";

/* Profile data tranfer to the new app version failed: 0118.png */
"TransferErrorTitle" = "Transfer error. Please try again.";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings forms on the device iOS7 / iOS8) */
"MicrophoneAccessError" = "Go to iOS Settings > Privacy > Microphone";

/* Please Allow Access to Your Microphone */
"MicrophoneAccessErrorTitle" = "Please Allow Access to Your Microphone";

/* 1025.png */
"MarkAsPaidButton" = "Mark as Paid";

/* 1027.png (1) */
"CameraAccessErrorTitle" = "Please Allow Access to Your Camera";

/* 1027.png (2) */
"CameraAccessError" = "Go to iOS Settings > Privacy > Camera";

/* The user wants to reschedule one of his transactions. 1026.png (1) */
"ResheduleTomorrow" = "Tomorrow";

/* The user wants to reschedule one of his transactions. 1026.png (2) */
"Reshedule3Days" = "In 3 Days";

/* The user wants to reschedule one of his transactions. 1026.png (3) */
"ResheduleNextWeek" = "Next Week";

"AppiraterMessageTitle2" = "If you enjoy using %@, would you mind taking a moment to rate it? It won't take more than a minute. Thanks for your support!";

/* ссылки */
"HelpiPadLink" = "http://ibearmoney.com/pro";

"HelpiPhoneLink" = "http://ibearmoney.com/pro";

"HelpMacLink" = "http://ibearmoney.com/pro";

/* Current amount avaiable for withdrawal(pay) from the credit card as opposed to debt amount for the same card - 1028.png */
"AvailableBalanceCellTitle" = "Available Balance";

/* Money Pro 1.11029.png */
"TouchIDLoginMessage" = "Authenticate using Touch ID?";

/* Ask the user to configure Touch ID on his iOS device befor activating it for the application - 1030.png (1) */
"TouchIDErrorTitle" = "Please Configure Touch ID";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings on iOS8) - 1030.png (2) 
 The screenshots of iOS settings for the transater to use appropriate name for the settings are located in "Touch ID Settings" subfolder in the screenshots folder */
"TouchIDErrorMessage" = "Go to iOS Settings > Touch ID & Passcode";

/* 1031.png, 1032.png (1) */
"WhatsNewTitle" = "What's New";

/* Special characters will be replaced with actual version number - 1032.png (2) */
"WhatsNewHeader" = "What's new in Version %@:";

/* Notification Center is a feature of iOS 8.0 devices. It should be translated as the corresponding form called on the iOS device. This form within the app allows to select the data to be shown on the Notification Center Widget. - 1033.png */
"TodayWidgetTitle" = "Notification Center";

/* This button shows all planned transactions - 1034.png */
"ShowAllTitle" = "Show All...";

/* Subscription name - 1035.png (1), 1036.png (1) */
"SubscriptionsTitle" = "Premium";

/* 1035.png (3) */
"SubscriptionsSubtitle" = "Purchase to use Premium Features!";

/* 1035.png (4) */
"SubscriptionsItem0Title" = "1 Week of Premium";

/* 1035.png (5) */
"SubscriptionsItem0Description" = "Add 1 week to your subscription";

/* 1035.png (6) */
"SubscriptionsItem1Title" = "1 Month of Premium";

/* 1035.png (7) */
"SubscriptionsItem1Description" = "Add 1 month to your subscription";

/* 1035.png (8) */
"SubscriptionsItem2Title" = "3 Months of Premium";

/* 1035.png (9) */
"SubscriptionsItem2Description" = "Add 3 months to your subscription";

/* 1035.png (10) */
"SubscriptionsItem3Title" = "6 Months of Premium";

/* 1035.png (11) */
"SubscriptionsItem3Description" = "Add 6 months to your subscription";

/* 1035.png (12) */
"SubscriptionsItem4Title" = "12 Months of Premium";

/* 1035.png (1) */
"SubscriptionsItem4Description" = "Add 12 months to your subscription";

/* 1036.png (2) */
"SubscriptionsStateActive" = "Active";

/* 1037.png */
"SubscriptionsStateExpired" = "Expired";

/* 1038.png */
"SubscriptionsStateExpiresSoon" = "Expires soon";

/* 1039.png (1) */
"SubscriptionsStateActiveWithDate" = "Active until: %@";

/* 1035.png (2) */
"SubscriptionsStateExpiredWithDate" = "Expired: %@";

/* 1042.png (1) */
"StoreErrorTitle" = "Store Unavailable";

/* 1042.png (2) */
"StoreErrorMessage" = "We're having trouble connecting to the store at this time. Try again later.";

/* 1040.png (1) */
"iCloudDisabledMessage" = "Enable iCloud to restore your subscription details";

/* 1041.png */
"iCloudInfoMessage" = "Enable iCloud to sync your subscription details";

/* 1040.png (2) */
"SettingsButtonTitle" = "Settings";

/* 1039.png (2) */
"FreeTitle" = "FREE";

/* 1043.png (1), 1043.png (2) */
"ThemeTitle" = "Theme";

/* 1044.png (1) */
"ThemeManager" = "Themes";

/* 1044.png (2) */
"TryButtonTitle" = "Try";

/* Default theme name. 1043.png (2), 1044.png (3) */
"theme_0" = "Money Pro";

"themePackage_default" = "Default";

/* The name of the theme package. 1044.png (4) */
"themePackage_0" = "Classic";

/* Description of the package */
"themePackage_0_description" = "Themes included: Coffee, Whisper White, Essential Black.";

/* The name of the theme.  1043.png (2), 1044.png (5), See the theme colors for adequate translation: theme_1.png */
"theme_1" = "Coffee";

/* The name of the theme. 1043.png (2), 1044.png (6), See the theme colors for adequate translation: theme_2.png */
"theme_2" = "Whisper White";

/* The name of the theme. 1043.png (2), 1044.png (7), See the theme colors for adequate translation: theme_3.png */
"theme_3" = "Essential Black";

/* The name of the theme package. 1044.png (8) */
"themePackage_1" = "Sunset Hues";

/* Description of the package */
"themePackage_1_description" = "Themes included: Fuchsia Pink, Purple Shades and Almond Blossom.";

/* The name of the theme. 1043.png (2), 1044.png (9), See the theme colors for adequate translation: theme_4.png */
"theme_4" = "Fuchsia Pink";

/* The name of the theme.1043.png (2), 1044.png (10), See the theme colors for adequate translation: theme_5.png */
"theme_5" = "Purple Shades";

/* The name of the theme. 1043.png (2), 1044.png (11), See the theme colors for adequate translation: theme_6.png */
"theme_6" = "Almond Blossom";

/* The name of the theme package. 1045.png (1) */
"themePackage_2" = "Bright Mix";

/* Description of the package */
"themePackage_2_description" = "Themes included: Red Mosaic, Moroccan Blue and Green Motif.";

/* The name of the theme. 1043.png (2), 1045.png (2), See the theme colors for adequate translation: theme_7.png */
"theme_7" = "Red Mosaic";

/* The name of the theme. 1043.png (2), 1045.png (3), See the theme colors for adequate translation: theme_8.png */
"theme_8" = "Moroccan Blue";

/* The name of the theme. 1043.png (2), 1045.png (4), See the theme colors for adequate translation: theme_9.png */
"theme_9" = "Green Motif";

/* 1046.png, 1047.png */
"NewTitle" = "new";

/* A menu is displayed when the user is trying a new theme. He can "revert" the theme to a previously selected one. 1048.png (1) */
"RevertButtonTitle" = "Revert";

/* A menu is displayed when the user is trying a new theme. He can "purchase" the theme. 1048.png (2) */
"PurchaseButtonTitle" = "Purchase";

/* Details of what's new in the next version - 1032.png (3) */
"WhatsNewText" = "1.5.3
- Support for 3D Touch on iPhone 6s and 6s Plus
- Large numeric buttons on Apple Watch
- Bug fixes and performance improvements

1.5
- iOS 9 support
- Apple Watch OS 2.0 support
- Multitasking
- Application size decreased
- Swipe gesture to go back
- Decimal places displayed for numbers
- Spotlight Search
- iCloud sync improvements
- Bug fixes and performance improvements

If you enjoy using Money Pro, we'd appreciate it if you took the time to leave us a review. Thanks!";

"WhatsNewMac" = "1.5.3
- Better support for Split Screen on OS X El Capitan
- Bug fixes and performance improvements

1.5.1
- OS X El Capitan support
- Application size decreased
- Decimal places displayed for numbers
- iCloud sync improvements
- Bug fixes and performance improvements

If you enjoy using Money Pro, we'd appreciate it if you took the time to leave us a review. Thanks!";

/* This notice will be included in the description of the app on the App Store. */
"DescriptionNotice" = "Important! The basic features are available for free. Money Pro Premium subscription is required to unlock the full Money Pro experience.";

/* This notice will be included in the description of the app on the App Store. */
"DescriptionThemesNotice" = "Important! Extra themes are available as in-app purchases.";

/* Mac - NewFrom Money 6 */
"OfxMenuTitle" = "OFX, CSV import";

"SelectMenuItem" = "Select";

"ExportPageTitle" = "Export";

/* 1049.png [ar, da, hi, uk] */
"ShowInFinder" = "Show in Finder";

/* 1050.png (1) [ar, da, hi, uk, vi] */
"WindowMenuTitle" = "Window";

/* 1050.png (2) [ar, da, hi, uk, vi] */
"MinimazeMenuTitle" = "Minimize";

/* 1050.png (3) [ar, da, hi, uk, vi] */
"ZoomMenuTitle" = "Zoom";

/* 1050.png (4) [ar, da, hi, uk, vi] */
"AllFrontMenuTitle" = "Bring All to Front";

/* 1051.png (2) [ar, da, hi, uk, vi] */
"HideMenuTitle" = "Hide";

/* 1051.png (3) [ar, da, hi, uk, vi] */
"HideOtherMenuTitle" = "Hide Others";

/* 1051.png (4) [ar, da, hi, uk, vi] */
"ShowAllMenuTitle" = "Show All";

/* 1051.png (5) [ar, da, hi, uk, vi] */
"QuitMenuTitle" = "Quit";

/* На перевод:1052.png */
"SubCategoryInfoText" = "Drag one category onto another to make it a subcategory";

/* 1053.png */
"CopyButtonTitle" = "Duplicate";

/* 1054.png */
"RemoveFromFavorites" = "Remove from Favorites";

/* 1055.png */
"PreferencesDefaultCurrencyTitle" = "Default Currency";

/* 1056.png (2) */
"SyncCloudTitle" = "iCloud Sync";

/* 1056.png (1) */
"PreferencesTitle" = "Preferences";

/* 1057.png (1) */
"PreferencesMenuItem" = "Preferences...";

/* 1057.png (2) */
"ProfilesMenuItem" = "Profiles...";

/* 1051.png (1) */
"ServicesMenuItem" = "Services";

/* 1058.png */
"FileMenuItem" = "File";

/* 1059.png (1) */
"EditCutMenuItem" = "Cut";

/* 1059.png (2) */
"EditCopyMenuItem" = "Copy";

/* 1059.png (3) */
"EditPasteMenuItem" = "Paste";

/* 1059.png (4) */
"EditSelectAllMenuItem" = "Select All";

/* 1060.png */
"HelpMenuItem" = "Help";

"GetMacVersionTitle" = "Money Pro for Mac";

"GetMacVersionSkipButton" = "Skip";

"GetMacVersionGetLinkButton" = "Get a link";

"GetMoneyMailBody" = "To download Money Pro for %@, open email on your %@ and follow the link:";

"GetMoneyMailTitle" = "Start using Money Pro for %@ today";

"OtherAppsTitle" = "Money Pro for iPhone, iPad";

/* This is a headline for one of the screenshots for iTunes. The user can change default color theme to another one. */
"ScreenshotDescription5" = "Extra themes available";

"BalanceSectionHelp_1" = "Payment account is an account used in everyday payments, e.g. wallet, e-money, debit card, settlement bank account (except for credit cards).";

"BalanceSectionHelp_3" = "Real estate, cars, securities, jewelry and anything else that needs to be sold to generate money";

"BalanceSectionHelp_4" = "Mortgage, car credit, other credits and loans.";

"SecondSumCellTitle" = "Amount received";

/*csv import*/
"CsvMenuItemTitle" = "CSV import";

/*new value on csv import*/
"CreateNewTitle" = "Create";

//// NEW !!! ////

/* 1061.png (1) */
"NextButtonTitle" = "Next";

/* 1061.png (2)*/
"CsvInfoText" = "Assign a data type to each column";

/* 1061.png (3)*/
"CsvPrameterNotUse" = "Ignore column";

/* 1061.png (4)*/
"ColumnDataTitle" = "Column data";

/* 1062.png (1)*/
"CsvAssignExistingValues" = "Assign existing values";

/* 1062.png (2) */
"CsvPrameterNotUseRecord" = "Ignore value";

/* 1063.png */
"SelectRequiredValuesTitle" = "Enter required fields";

/* 1064.png */
"CsvSelectDateFormatText" = "Select the date format";

/* 1065.png */
"CsvParameterTime" = "Time";

/* 1066.png */
"BalanceSectionHelp_6" = "Credit card accounts show your current debt to the bank. Income transactions assigned to credit card accounts decrease the debt amount.";

/* 1067.png */
"AddTransactionButtonTtitle" = "Add Transaction";

/* 1068.png */
"ShowPieChartButtonTitle" = "Show Pie Chart";

/* 1069.png */
"ShowBarChartButtonTitle" = "Show Bar Chart";

/* 1070.png */
"KeychainAccessMessage" = "For the app to function properly access keychain";

/* 1071.png */
"WatchNoActualDataMessage" = "Please login to %@ on your iPhone";

/* 1072.png (1) */
"WhatsNew_AppleWatch" = "- Apple Watch support";

/* 1072.png (2) */
"WhatsNew_CsvImport" = "- Import data from CSV";



///// NEW


/* 1073.png (1) */
"HelpPageTitle1" = "Welcome to Money Pro!";

/* 1073.png (2) */
"HelpPageText1" = "Money Pro is the one place for bill planning, budgeting and keeping track of your accounts.";

/* 1074.png (1) */
"HelpPageTitle2" = "Bills";

/* 1074.png (2) */
"HelpPageText2" = "Start with scheduling your bill reminders.";

/* 1075.png (1) */
"HelpPageTitle3" = "Accounts";

/* 1075.png (2) */
"HelpPageText3" = "- Enter all the accounts you want to track.
- Import your data. Supported file formats: .ofx, .csv.";

/* 1076.png (1) */
"HelpPageTitle4" = "Budgets";

/* 1076.png (2) */
"HelpPageText4" = "Set budget limits for each of your expense categories.";

/* 1077.png */
"HelpPageText5" = "Enable iCloud to sync all of your devices.";

/* 1078.png (1) */
"HelpPageText6" = "- Extra themes available.
- Password protection.
- Backups of your data.";

/* 1078.png (2) */
"CloseHelpButtonTitle" = "Start";

/* 1079.png (1) */
"PeriodThisMonth" = "This month";

/* 1079.png (2) */
"PeriodLastMonth" = "Last month";

/* 1079.png (3) */
"PeriodThisYear" = "This year";

/* 1079.png (4) */
"PeriodLastYear" = "Last year";

/* 1079.png (5) */
"PeriodLast7Days" = "Last 7 days";

/* 1079.png (6) */
"PeriodLast30Days" = "Last 30 days";

/* 1079.png (7) */
"PeriodLast90Days" = "Last 90 days";

/* 1080.png (1) */
"WhatsNewThemesFree" = "- Themes available for free";

/* 1080.png (2) */
"WhatsNewReportShortcuts" = "- Report shortcuts: \"this month\", \"last month\", \"last year\", etc.";

/* 1081.png (1) */
"TransitionToPaidTitle" = "GET UNLIMITED PREMIUM NEARLY FREE!";

/* 1081.png (2) */
"TransitionToPaidText" = "Money Pro Free Premium subscribers will be offered a special upgrade option to download the paid version of Money Pro and enjoy Premium features of the current version for a fraction of the cost. Your data will be safely transferred. This offer will be time limited.
Please mark it on your calendar:";

/* 1081.png (3) */
"RemainderButtonTitle" = "Set a Reminder";

/* 1081.png (4) */
"TransitionToPaidSecondText" = "You are free to use the application with Premium features during the subscription period you purchased. Once the subscription expires you will be able to keep using the app for free without Premium features or to upgrade to a paid version at a regular price.
We will not be offering Premium subscription extension options. We encourage you to enjoy our limited upgrade price offer.";

/* 1082.png (1) */
"UpgradeTitle" = "Unlimited Premium";

/* 1082.png (2) */
"UpgradeSubTtitle" = "Unlock unlimited Premium";

/* 1082.png (3) */
"UpgradePriceTitle" = "UPGRADE";

/* 1083.png  */
"TransferToPaidEventTitle" = "Upgrade Money Pro at a discount";

/* 1084.png */
"UpgradeToMoneyProDiscount" = "Upgrade to Money Pro at a discount!";

/* 1085.png (1) */
"WhatsNewApplicationSize" = "- Application size decreased";

/* 1085.png (2) */
"WhatsNewBugsAndPerfomance" = "- Bug fixes and performance improvements";

/* 1085.png (3) */
"WhatsNewIOSSupport" = "- iOS 9 support";

/* 1085.png (4) */
"WhatsNewOSXSupport" = "- OS X El Capitan support";

/* 1085.png (5) */
"WhatsNewMultitasking" = "- Multitasking";

/* 1085.png (6) */
"WhatsNewWatchOSSupport" = "- Apple Watch OS 2.0 support";

/* 1085.png (7) */
"WhatsNewLaunchTimeReduced" = "- App launch time reduced";

"SpotlightSearchTitle" = "Spotlight Search";

"DecimalSettingsTitle" = "Decimal";

/* 1088.png (1) [ar, da, hi, uk, de, it] */
"OnButtonTitle" = "On";

/* 1088.png (2) [ar, da, hi, uk, de, it] */
"OFFButtonTitle" = "Off";

/* 1089.png (1) */
"WhatsNew3dTouch" = "- Support for 3D Touch on iPhone 6s and 6s Plus";

/* 1089.png (2) */
"WhatsNewWatchCalculator" = "- Large numeric buttons on Apple Watch";

/* 1090.png */
"WhatsNewBetterSplitCapitan" = "- Better support for Split Screen on OS X El Capitan";

/* 1091.png */
"DescriptionTextPayOncePadPhoneTV" = "Pay once and use it on your iPhone, iPad and Apple TV.";

/* 1092.png */
"DescriptionTextDevicesSupported" = "iPhone 6s, iPhone 6s Plus and iPad Pro supported";

"QuickActionsTitle" = "Quick Actions";
